低危 LibTIFF 整数溢出漏洞

CVE编号

CVE-2004-0886

利用情况

暂无

补丁情况

官方补丁

披露时间

2005-01-27
漏洞描述
libtiff是负责TIFF图象格式编码/解码的应用库。 Libtiff3.6.1及之前版本中存在多个整数溢出漏洞。 攻击者可利用此漏洞,通过特制的可导致无效Malloc调用的Tiff图片引发拒绝服务(崩溃或内存错误)。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 libtiff libtiff 3.4 -
运行在以下环境
应用 libtiff libtiff 3.5.1 -
运行在以下环境
应用 libtiff libtiff 3.5.2 -
运行在以下环境
应用 libtiff libtiff 3.5.3 -
运行在以下环境
应用 libtiff libtiff 3.5.4 -
运行在以下环境
应用 libtiff libtiff 3.5.5 -
运行在以下环境
应用 libtiff libtiff 3.5.7 -
运行在以下环境
应用 libtiff libtiff 3.6.0 -
运行在以下环境
应用 libtiff libtiff 3.6.1 -
运行在以下环境
应用 pdflib pdf_library 5.0.2 -
运行在以下环境
应用 wxgtk2 wxgtk2 * -
运行在以下环境
应用 wxgtk2 wxgtk2 2.5_.0 -
运行在以下环境
系统 debian_3.0 tiff * Up to
(excluding)
3.5.5-6woody1
阿里云评分
3.6
  • 攻击路径
    远程
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    传输被破坏
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况